@charset "utf-8";
body {
	background-color: #48B6FF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#wrapper {
	width: 640px;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
	top: 20px;
}
#header {
	background-repeat: no-repeat;
	float: left;
	height: 309px;
	width: 640px;
	position: relative;
	padding: 0px;
	margin: 0px;
	background-image: url(Images/background-2.png);
}
#swfholder {
	width: 640px;
	float: left;
	height: 309px;
	position: absolute;
	margin-left: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 5px
	padding: 0px;
}
#menubar {
	height: 44px;
	width: 640px;
	background-image: url(Images/Untitled-1.png);
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	top: 251px;
	word-spacing: 70px;
	float: left;
	position: relative;
}
#menuhome {
	float: left;
	height: 44px;
	width: 104px;
	position: relative;
	left: 164px;
}
#menuabout {
	float: left;
	height: 44px;
	width: 104px;
	position: relative;
	left: 164px;
}
#menucontact {
	float: left;
	height: 44px;
	width: 104px;
	position: relative;
	left: 164px;
}
#main {
	height: 166px;
	width: 640px;
	background-color: #0CF;
}
#leftcol {
	background-image: url(Images/askjameson-image.png);
	background-repeat: no-repeat;
	background-color: #0CF;
	float: left;
	height: 320px;
	width: 90px;
	position: relative;
	border-left: 0;
	border-top: 314;
}
#rightcol {
	background-color: #0CF;
	background-image: url(Images/full-text-background.png);
	float: right;
	height: 320px;
	width: 550px;
}
#textfull {
	font-family: Verdana, Geneva, sans-serif;
	float: left;
	height: 305px;
	width: 525px;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: justify;
	word-spacing: normal;
	overflow: auto;
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#textleft {
	font-family: Verdana, Geneva, sans-serif;
	float: left;
	width: 250px;
	height: 305px;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: justify;
	word-spacing: normal;
	overflow: auto;
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#textright {
	font-family: Verdana, Geneva, sans-serif;
	background-repeat: no-repeat;
	float: right;
	height: 320px;
	width: 280px;
	position: relative;
}
#footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	float: left;
	height: 30px;
	width: 630px;
	background-image: url(Images/footer-holder.png);
	background-repeat: no-repeat;
	padding: 5px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #006;
	text-align: center;
	vertical-align: middle;
	word-spacing: normal;
	line-height: 11px;
}
